When an item is listed with the Best Offer feature, the seller can specify a Best Offer auto-accept and/or auto-decline price.

Use the REST-based Metadata API method getNegotiatedPricePolicies to determine whether the category supports Best Offer auto-accept and auto-decline features. Set the marketplace_id path parameter for the target marketplace, and if desired, use the filter query parameter with the target category ID or IDs (for example, filter=categoryIds:{123|456}) to limit the response. Then inspect the returned negotiatedPricePolicies entry for the category and review the bestOfferAutoAcceptEnabled and bestOfferAutoDeclineEnabled fields to determine whether each feature is supported.

If you set a minimum Best Offer price and a Best offer does not meet it, the Best Offer is automatically declined. If subscribed to the corresponding platform notification, the buyer will receive a BestOfferDeclined notification. The minimum Best Offer price is specified through the Item.ListingDetails.MinimumBestOfferPrice field of an Add/Revise/Relist/Verify call. A minimum Best Offer price can only be specified for items listed in categories that support auto-decline for Best Offers. If a minimum Best Offer price have been specified for a listing in a category that supports auto-decline for Best Offers, GetItem and GetSellerList will return the Item.ListingDetails.MinimumBestOfferPrice field.

The auto-accept price is the price at which Best Offers are automatically accepted. Specify an auto-accept price through the Item.ListingDetails.BestOfferAutoAcceptPrice field of an Add/Revise/Relist/Verify call. The first Best Offer that meets or exceeds this value will automatically be accepted.